# Iptables

```sh
sudo cp *.rules /etc
sudo cp *.service /etc/systemd/system
sudo systemctl enable iptables
```

## Apply and Report Rate Limits

The `ratelimit.rules` file adds new chains to
limit the rate of new connections based on /16 subnets.

```sh
sudo iptables-restore -n < ratelimit.rules
```
